/*
Theme Name: Pinnacle Child
Theme URI: https://kadencewp.com/product/pinnacle-free-theme/
Template: pinnacle
Author: Kadence WP
Author URI: https://www.kadencewp.com/
Description: Pinnacle is a bold theme with versatile options and multiple styles. This theme is loaded with features and tools that allow full creativity to be released into a unique site. Built with a modern flat design, its fully responsive layout make for easy navigation on mobile/tablet displays. Pinnacle is perfect for any kind of business, online store, portfolio, or personal site. It is fully compatible with woocommerce and gives you a unique layout for an ecommerce site. Pinnacle was built and designed by Kadence WP.
Tags: grid-layout,two-columns,one-column,custom-colors,custom-menu,featured-images,translation-ready,theme-options,e-commerce,photography,portfolio
Version: 1.7.12.1621424259
Updated: 2021-05-19 11:37:39

*/

/*@import url(//db.onlinewebfonts.com/c/46520ab4f9b49d8358ed63f2354664c6?family=Toyota+Display);*/


@font-face {
font-family: ToyotaType-Regular,Arial,Helvetica,sans-serif;
src: url(https://www.hispanesa.es/wp-content/themes/pinnacle-child/fonts/ToyotaType-Semibold.ttf);
font-weight: normal;

	
font-family: Iconmoon;
	src: url(https://www.hispanesa.es/wp-content/themes/pinnacle-child/fonts/ipt-icomoon.ttf);
	font-weight: normal;
	font-style: normal;
	
}

@import url(https://www.hispanesa.es/archivos/entypo/api.css?family=entypo);
 /* importacion iconos Awesome */




/* ****************************************** PLANTILLAS FULLWIDTH ****************************************** */
.container {
    width: 100% !important;
}


/* enlaces */
.primary-color, a {
  color: #fff !important;
}


/* LOGO */
#logo a.brand  {
	padding-top: 20px !important;
}


/* .titleclass {
  background: url(https://www.hispanesa.es/wp-content/uploads/2021/09/TOYOTA_YARIS-CROSS_1920X600_0.jpg);
	background-size: cover;
	background-position: 25% 67%;
	display: inline-block;
	background-repeat: no-repeat;
	object-fit: cover !important;
} */


/* POSICIÓN IMAGEN PORTADA */
.trans-header #pageheader {
	padding-top: 350px !important;
	padding-bottom: 1px !important;
}


.home .postlist {
	padding-top: 0;
}


/* TITULO */
.titleclass h1 {
	font-family: "ToyotaType-Regular", Arial, sans-serif;
	font-size: 75px;
	line-height: 2;
}


.titleclass .subtitle {
	font-family: "ToyotaType-Light", Arial, sans-serif;
	font-size: 30px;
}





.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
	font-family: "ToyotaType-Light", Arial, sans-serif;
}


/* FOOTER */

.C-HR-footer {
	float: left;
	
}

.C-HR-footer img {
	width: 440px;
}


.TRE-footer {
	float: left;
	
}

.TRE-footer img {
	width: 450px;
}


.footerclass {
	border-top: 1px solid #f02 !important;
	background: #343a40;
}


.widget-1.widget-first.footer-widget img {
	text-align: left !important;
}


.logo-footer {
	display: block;
	float: left;
	width:100px;
	margin-left: 10px;
	width: 50%;
}


.otros-footer {
	clear: both;
	font-family: "ToyotaType-Regular", Arial, sans-serif;
	font-size: 22px;
	line-height: normal;
	margin-left: 25px;
}


.sfsi_wDiv {
	margin-left: 20px;
}


/* MAPA GOOGLE MAPS */



/* Ocultar Logo y Menu Header en formulario */
#kad-shrinkheader {
	display: none !important;
}


.page-id-33 .kad-lg {
	display: none;
}


.kad-primary-nav ul.sf-menu {
	display: none;
}


.icono_awesome {
	width: 50px;
	height: 50px;
}


*/ ocultar ir arriba */

/* ************* Cookies RGPD ************* */

.cabecera_cookies {
	width:100% !important;
  	height:100% !important;
	background-image: url("https://www.hispanesa.es/wp-content/uploads/2023/02/Yaris_back.jpg") !important;
	background-size: cover;
	background-position: 25% 67%;
	background-repeat: no-repeat;
	object-fit: cover !important ;
	display: inline-block;
	background: #343a40 !important;
}

.logo_cabecera_cookies {
	background: #343a40 !important;
	padding: 20px;
}

.container_cookies {
	width: 65% !important;
	margin: 0 auto;
	padding-top: 50px;
	padding-bottom: 50px;
	font-family: "Toyota Display",Arial,Helvetica,sans-serif; !important;
}


/* ************* Siguenos en Redes Sociales ************* */

.IMG_REDES img {
	width: 100% !important;
	height: 100% !important;
	background-size: cover;
	background-position: 25% 67%;
	background-repeat: no-repeat;
	object-fit: cover !important;
	display: inline-block;
}


.SLOGAN_REDES {
	background: #d00318;
	color: #ffffff;
	padding: 10px;
	text-align: center;
	-webkit-border-radius: 10px 10px 10px 10px;
	border-radius: 10px 10px 10px 10px;
	margin-bottom: 20px;
	clear: both;
}


.SLOGAN_REDES h2 {
	color: #ffffff;
	font-family: "Toyota Display",Arial,Helvetica,sans-serif; !important;
	font-weight: bold;
	font-size: 40px;
}


.tabla_social {
	width: 100%;
	text-align: center;
	margin-bottom: 10px;
}


.columna_tabla_social_col_titulo {
	padding-top: 30px !important; 
	/*border: 1px solid #ffffff; */
	padding: 10px;
	color: #ffffff;
	font-size: 35px;
	height: 50px;
	vertical-align: middle !important;	
}


.columna_tabla_social_col1 {
	width: 33%;
	height: 800px;
	background: #26559a;
	float: left !important;
}


.columna_tabla_social_col2 {
	float: left !important;
	width: 33%;
	height: 800px;
	background: #1d9bf0;
}


.columna_tabla_social_col3 {
	float: left !important;
	width: 33%;
	height: 800px;
	background: #f05161;
}


/*.columna_tabla_social_col4 {
	float: left !important;
	width: 33%;
	height: 800px;
	background: #007bb6;
}*/


.columna_tabla_social_col_logo{
	
	
}


.columna_tabla_social_col_logo img {
	width: 33%;
	padding-top: 50px;
	text-align: center;
}


.columna_tabla_social_col_QR img {
	
	margin: 0 auto !important;
	text-align: center !important;
	width: 20%;
}


.columna_tabla_social_col_QR img {
	width: 30%;
}


.texto_social{
	color: #ffffff;
	font-size: 32px;
	padding: 20px;
}


/* ************* FIN Siguenos en Redes Sociales ************* */

/* ************************** Inicio CSS Formularios ************************** */

/* etiquetas formularios */
.ipt-uif-custom-material-red .ipt_uif_question label.ipt_uif_question_title {
	font-size: 30px !important;
}

/* aceptar consentimiento */
.ipt_uif_s_checkbox + label {
	
	margin-top: 60px !important;
}



/* ************************** Fin CSS Formularios ************************** */


/* ************* Formulario Feria vehiculo sostenible ************* */
.RGPD_feria_scroll {

	padding: 10px !important;
	margin:0 auto !important;
	width: 100% !important;
	font-family: "ToyotaType-Semibold", Arial, sans-serif !important;
	color: #757575 !important;
	text-align: justify !important;
	font-size: 9px !important;
	margin-top: 10px !important;
	margin-bottom: 10px !important;
	line-height: normal !important;
	border: 1px solid #dddddd !important;
	/*-webkit-border-radius: 10px 10px 10px 10px !important;
	border-radius: 10px 10px 10px 10px !important;*/
	/*background-color: #cccccc !important;*/
	
  	border: 1px solid;
	
	max-height : 60px !important;
    overflow: auto !important;
}

.RGPD_feria p {
	height: 5em !important;
	height : 100px;
    width: 300px;
	overflow-x:auto;
    overflow-y:hidden;
    white-space: nowrap;
}


.wpforms-583-field_19-container {
	margin: 0 auto !important;
	text-align: center !important;
	background-color: #343a40 !important;
}


#wpforms-submit-583 {
	/*background-color: #343a40 !important;*/
}



.wpforms-submit-container {
	margin: 0 auto !important;
	text-align: center !important;
	padding-bottom: 20px;
}








.div.wpforms-container-full .wpforms-form input[type=submit], div.wpforms-container-full .wpforms-form button[type=submit], div.wpforms-container-full .wpforms-form .wpforms-page-button {
	margin: 0 auto;
}

.div.wpforms-container-full .wpforms-form button[type=submit] {
	background-color: #cc3333 !important;
}

.wpforms-container.wpf-center {
    margin: 0 auto !important;
    /* Adjust the width in the next 2 lines as your site needs */
    max-width: 800px !important;
    width: 800px !important;
}
/* Readjust the form width for smaller devices */
@media only screen and (max-width: 600px) {
    .wpforms-container.wpf-center {
        /* Reset the width for devices under 600px */
        max-width: unset !important;
        width: auto !important;
    }
}/



/* ************* Fin Formulario feria vehiculo sostenible ************* */


/* ************* Formulario satisfacción clientes ************* */

/* Imagen superior formulario LOGO */

.ipt_fsqm_form_logo img {
	width: 100%;
	height: auto;
}

.nivo-directionNav {
	display: none;
	
}




/* BOTON ENVIAR */
.ipt-eform-material-button-container {
}


.RGPD_wpform {
	padding: 15px !important;
	margin:0 auto !important;
	width: 60% !important;
	font-family: "ToyotaType-Semibold", Arial, sans-serif !important;
	color: #757575 !important;
	text-align: justify !important;
	font-size: 12px !important;
	/*margin-top: 50px !important;
	margin-bottom: 50px !important;*/
	line-height: normal !important;
	border: 1px solid #dddddd !important;
	-webkit-border-radius: 10px 10px 10px 10px !important;
	border-radius: 10px 10px 10px 10px !important;
}


.RGPD_wpform_VO {
	padding: 15px !important;
	margin:0 auto !important;
	width: 100% !important;
	font-family: "ToyotaType-Semibold", Arial, sans-serif !important;
	color: #eeeeee !important;
	text-align: justify !important;
	font-size: 11px !important;
	/*margin-top: 50px !important;
	margin-bottom: 50px !important;*/
	line-height: normal !important;
	border: 1px solid #eeeeee !important;
	-webkit-border-radius: 10px 10px 10px 10px !important;
	border-radius: 10px 10px 10px 10px !important;
}

.RGPD {
	padding: 15px;
	margin:0 auto;
	width: 60%;
	font-family: "ToyotaType-Semibold", Arial, sans-serif !important;
	color: #757575;
	text-align: justify;
	font-size: 12px;
	margin-top: 50px;
	margin-bottom: 50px;
	line-height: normal;
	border: 1px solid #757575;
	-webkit-border-radius: 10px 10px 10px 10px;
	border-radius: 10px 10px 10px 10px;
}


.RGPD_form {
	padding: 15px !important;
	margin:0 auto;
	width: 100% !important;
	font-family: "ToyotaType-Semibold", Arial, sans-serif !important;
	font-size: 12px;
	color: #757575;
	text-align: justify;
	font-size: 12px;
	margin-top: 50px;
	margin-bottom: 50px;
	line-height: normal;
	border: 1px solid #757575 !important;
	-webkit-border-radius: 10px 10px 10px 10px;
	border-radius: 10px 10px 10px 10px;
}

/* ************* Formulario cena Navidad ************* */

.texto_form  {
	font-family: "ToyotaType-Semibold", Arial, sans-serif !important;
	background-color: #343a40 !important;
	color: #fff !important;
	padding: 30px;
	text-align: center;
	font-size: 20px !important;
	margin-top: 60px !important;
	background: #0e0c3d !important;
	padding: 20px !important;
	color: #fff;
	-webkit-border-radius: 10px 10px 10px 10px;
	border-radius: 10px 10px 10px 10px;
}

.texto_navidad_form  {
	font-family: "ToyotaType-Semibold", Arial, sans-serif !important;
	background-color: #343a40 !important;
	color: #fff !important;
	padding: 30px;
	text-align: center;
	font-size: 20px !important;
	background: #0e0c3d !important;
	padding: 20px !important;
	color: #fff;
	
}

.texto_navidadconf_form {
	font-family: "ToyotaType-Semibold", Arial, sans-serif !important;
	background-color: #343a40 !important;
	color: #fff !important;
	padding: 30px;
	text-align: center;
	font-size: 20px !important;
	background: #0e0c3d !important;
	padding: 20px !important;
	color: #fff;
	margin-bottom: 50px !important;
	
}

/* ************* Formulario satisfacción entrega VN ************* */

.eform-tab-labels {
	font-family: "ToyotaType-Semibold", Arial, sans-serif !important;
}


.encabezado_form_VN {
	font-family: "ToyotaType-Semibold", Arial, sans-serif !important;
	font-size: 30px;
	text-align: center;
}

.encabezado_form_VN h2 {
	font-family: "ToyotaType-Semibold", Arial, sans-serif !important;
}


.pregunta_form_VN h3  {
	font-family: "ToyotaType-Semibold", Arial, sans-serif !important;
	background-color: #343a40 !important;
	color: #fff !important;
	padding: 30px;
	text-align: center;
	font-size: 30px;
	margin-top: 60px !important;
	background: #343a40 !important;
	padding: 20px !important;
	color: #fff;
	-webkit-border-radius: 10px 10px 10px 10px;
	border-radius: 10px 10px 10px 10px;
}


.ipt-uif-custom-material-red .ipt_uif_rating_smiley .ipt_uif_smiley_rating_inner label:after, .ipt-uif-custom-material-red .ipt_uif_rating_smiley .ipt_uif_smiley_rating_inner label:before {
	font-family: ipt-icomoon !important;
}


.ipt-uif-custom-material-red {
    font-family: ipt-icomoon !important;
}


.ipt_uif_rating ipt_uif_rating_smiley {
	font-family: ipt-icomoon !important;
}

/* **************************** landing VENTA toyota nuevo **************************** */


.logo_cabecera_vn {
	padding: 40px;
}


.cabecera_vn {
	width:100% !important;
  	height:100% !important;
	background-image: url("https://www.hispanesa.es/wp-content/uploads/2023/02/Yaris-cross-mobile-1.jpg") !important;
	background-size: cover;
	background-position: 25% 67%;
	background-repeat: no-repeat;
	object-fit: cover !important ;
	display: inline-block;
}


.logo_cabecera_vn img {
	float: left;
	width:8% !important;
	height:8% !important;
}


.cabecera_vn h1 {
	font-family: "ToyotaType-Semibold", Arial, sans-serif !important;
	color: #fff;
	font-size: 40px;
	margin-left: 10%;
	margin-top: 20%;
}


.cabecera_vn h2 {
	font-family: "ToyotaType-Semibold", Arial, sans-serif !important;
	font-size: 40px;
	color: #fff;
	margin-left: 10%;
	padding-bottom: 80px;
}


.SLOGAN_h1{
	text-align: center;
}


.SLOGAN_h1 h1 {
	font-size: 50px;
	font-family: "ToyotaType-Semibold", Arial, sans-serif !important;
	padding-bottom: 20px;
	border-bottom: 5px solid #f02;
}


.SLOGAN_h1 h2 {
	font-size: 40px;
	font-family: "ToyotaType-Semibold", Arial, sans-serif !important;
	background: #F9F9F9;
	color: #282830 !important;
	margin-top: 80px;
}


.SLOGAN_h1 h3 {
	font-family: "ToyotaType-Semibold", Arial, sans-serif !important;
	font-size: 28px;
	width: 48%;
	margin-left: 26%;
	margin-right: 26%;
	padding-bottom: 20px;
	border-bottom: 3px solid #f02;
}


/*

/* Borde formulario */
.ipt-uif-custom-material-custom .ipt-eform-content {
	box-shadow: none !important;
}


.ipt-uif-custom-material-red h1, .ipt-uif-custom-material-red h2, .ipt-uif-custom-material-red h3, .ipt-uif-custom-material-red h4, .ipt-uif-custom-material-red h5, .ipt-uif-custom-material-red h6 {
	font-family: "Toyota Base",arial,helvetica,sans-serif !important;
}


.ipt-uif-custom-material-red h3 {
	text-align: center !important;
}


.ipt-uif-custom-material-red .ipt_uif_container.eform-styled-container > .ipt_uif_container_head, .ipt-uif-custom-material-red .ipt_uif_container.ipt_uif_collapsible > .ipt_uif_container_head {align-content
	background-color: #f02 !important;
}

*/


.parrafo_vn {
	font-family: "Toyota Base",arial,helvetica,sans-serif;
	color: #282830;
	line-height: 2;
	font-weight: 400 !important;
	font-size: 20px;
	word-wrap: break-word;
	text-align: center;
}


.parrafo_vn p {
	font-family: "ToyotaType-Semibold", Arial, sans-serif !important;
	width: 60%;
	margin: 0 auto;
}




.gama_coches  {
	font-family: "Toyota Base",arial,helvetica,sans-serif !important;
	font-size: 30px !important;
	text-align: center;
	background-color: #343a40 !important;
	color: #fff !important;
	padding: 30px !important;
	-webkit-border-radius: 10px 10px 10px 10px !important;
	border-radius: 10px 10px 10px 10px !important;
}


.gama_coches h2 {
	font-family: "Toyota Base",arial,helvetica,sans-serif !important;
	font-size: 30px !important;
	background-color: #343a40;
	color: #fff !important;
	padding: 30px;
}


.gama_coches_img {
	width: 25%;
	float: left !important;
}




/* WP-FORMS */
/*
.wpforms-field-label-inline {
	width: 50% !important;
}

.wpforms-image-choices-image {
	width: 50% !important;
}
*/

#wpforms-341-field_6-container  {
	width: 30% !important;
	max-width: 100% !important;
	margin:0 auto;
}

div.wpforms-container-full .wpforms-form input.wpforms-field-medium {
	max-width: 100% !important;
}


/*
gama_coches_img_form {
	width: 100%;
	float: left !important;
}
*/


.wpforms-image-choices-label {
	font-family: "Toyota Base",arial,helvetica,sans-serif !important;
	font-weight: bold !important;
}


/* botones de opción formulario */
/*
.ipt-uif-custom-material-custom [type="radio"] + label::before, .ipt-uif-custom-material-custom [type="radio"] + label::after {
	left: 50% !important;
	top: 100% !important;
	margin-bottom: 20px !important;
	
}
*/
/* caja texto otros formulario */
/*
.ipt-uif-custom-material-custom .ipt_uif_question_others .input-field {
	padding-top: 60px !important;
	margin: 0 auto !important;
	width: 25% !important;
}

.ipt_fsqm_form_4_mcq_1_others {
	padding-top: 60px !important;
}

.ipt-uif-custom-material-custom .input-field label {
	top: 5.2em !important;
}

.ipt-icomoon-pen ipticm prefix {
	top: 5.2em !important;
}


.ipt-icomoon-pen::before {
  content: none;
	top: 10px !important;
}



.custom-material-red [type="radio"]:not(:checked) + label {
	font-size: 25px !important;
}
*/

.formulario_vn {
	text-align: center;
}

/*
.formulario_vn h2 {
	color: #fff !important;
}


.formulario_col1 {
	width: 33%;
	float: left !important;
	padding: 20px;
}


.formulario_col1_til {
	text-align: center;
	font-family: "Toyota Base",arial,helvetica,sans-serif;
	color: #fff;
	font-size: 30px;
	background: #f02 !important;
	padding: 15px;
	-webkit-border-radius: 10px 10px 10px 10px;
	border-radius: 10px 10px 10px 10px;
	margin-top: 30px;
}


.ipt-uif-custom-material-red .ipt_uif_question label.ipt_uif_question_subtitle {
	font-family: "Toyota Base",arial,helvetica,sans-serif !important;
	font-size: 24px !important;
}


.ipt-uif-custom-material-red .ipt_uif_question label.ipt_uif_question_title {
	font-family: "Toyota Base",arial,helvetica,sans-serif !important;
}
/*

/* etiquetas formulario */
/*
.eform-label-with-tabindex {
	font-family: "Toyota Base",arial,helvetica,sans-serif !important;
	/*font-size: 24px !important;
}


.eform-label-with-tabindex :hover {
	color: #f02 !important;
}
*/


/* Acordeones */
/*
.ipt-uif-custom-material-red .ipt_uif_column.ipt_uif_column_third {
  	width: 29% !important;
	margin: 10px !important;
}


#sp-ea-163.sp-easy-accordion > .sp-ea-single  {
  	background: #f02 !important;
	color: #fff !important;
}


#sp-ea-163.sp-easy-accordion > .sp-ea-single > .ea-header a .ea-expand-icon.fa {
  float: left;
  color: #ffffff;
  font-size: 16px;
}


#sp-ea-168.sp-easy-accordion > .sp-ea-single  {
  	background: #f02 !important;
	color: #fff !important;
}


#sp-ea-168.sp-easy-accordion > .sp-ea-single > .ea-header a .ea-expand-icon.fa {
  float: left;
  color: #ffffff !important;
  font-size: 16px;
}


#sp-ea-169.sp-easy-accordion > .sp-ea-single  {
  background: #f02 !important;
	color: #fff !important;
}


#sp-ea-169.sp-easy-accordion > .sp-ea-single > .ea-header a .ea-expand-icon.fa {
  float: left;
  color: #ffffff !important;
  font-size: 16px;
}


.ipt_uif_container.ipt_uif_collapsible > .ipt_uif_container_head {
  background-color: #f02 !important;
}


.primary-color, a {
  color: #fff !important;
}


.caldera-grid .form-control, .caldera-grid output {
	font-size: 20px !important;
}


.contacto_vn {
	border-top: 1px solid #e0e0e0 !important;
	border-bottom: 1px solid #e0e0e0 !important;
	padding-bottom: 20px;
}


.contacto_vn h2 {
	color: #f02 !important;
	text-align: center !important;
}


.contacto_vn_h3 h3 {
	float: left;
	font-family: "Toyota Base",arial,helvetica,sans-serif;
	text-align: center !important;
	background-color: #343a40;
	color: #fff !important;
	padding: 30px;
	width: 100%;
}

*/


.div_contacto_vn_h3 {
	width: 100% !important;
	height: 80px;
	text-align: center !important;
	background-color: #343a40;
	margin-bottom: 40px;
	-webkit-border-radius: 10px 10px 10px 10px !important;
	border-radius: 10px 10px 10px 10px !important;
}


.texto_contacto_vn_h3 {
	/*float: left;*/
	
	display: inline-block;
	
	text-align: center !important;
	font-family: "Toyota Base",arial,helvetica,sans-serif;
	color: #fff !important;
	padding: 30px;
	font-size: 30px !important;
}


.telefono_contacto_vn_h3 {
	/*float: left;*/
	display: inline-block;
	text-align: center !important;
	font-family: "Toyota Base",arial,helvetica,sans-serif;
	color: #fff !important;
	font-size: 30px !important;
	background: #f02;
	padding: 15px;
	-webkit-border-radius: 10px 10px 10px 10px;
	border-radius: 10px 10px 10px 10px;
	/*margin: 0 auto !important;*/
	margin-top: 15px !important;
	margin-bottom: 30px !important;
	
}


/*

.numero_telefono {
	width: 33% !important;
	text-align: center;
	font-size: 40px !important;
	background: #eeeeee;
	padding: 20px;
	-webkit-border-radius: 10px 10px 10px 10px;
	border-radius: 10px 10px 10px 10px;
	margin: 0 auto !important;
	border-bottom: 1px solid #e0e0e0 !important;
}


.div_form_numero_telefono {
	border-top: 5px solid #e0e0e0 !important;
	border-bottom: 5px solid #e0e0e0 !important;
}

.form_numero_enc_telefono {
	text-align: center;
	padding-top: 100px;
}


.form_numero_telefono {
	
	width: 33% !important;
	text-align: center !important;
	font-size: 40px !important;
	background: #eeeeee !important;
	padding: 20px;
	-webkit-border-radius: 10px 10px 10px 10px;
	border-radius: 10px 10px 10px 10px;
	margin: 0 auto !important;
}

*/


.form_RGPD {
	border-top: 1px solid #e0e0e0 !important;
	margin-top: 20px !important;
	padding: 20px !important;
}


/* BOTON ENVIAR */

#wpforms-submit-341 {
	background: #f02 !important;
	color: #fff;
	width: 200px;
	-webkit-border-radius: 10px 10px 10px 10px;
	border-radius: 10px 10px 10px 10px;
	font-size: 20px !important;
}



/* CAMPOS FORMULARIO TELEFONICO */
/*
.sp-easy-accordion .sp-ea-single .ea-header a {
	font-family: "Toyota Base",arial,helvetica,sans-serif;
	font-size: 30px !important;
}


#sp-ea-163.sp-easy-accordion > .sp-ea-single > .sp-collapse > .ea-body {
	font-family: "Toyota Base",arial,helvetica,sans-serif;
	font-size: 20px !important;
}


.caldera-grid .btn-default {
	background: #f02 !important;
	color: #fff !important;
	font-size: 20px !important;
	-webkit-border-radius: 25px 25px 25px 25px !important;
	border-radius: 25px 25px 25px 25px !important;
}
*/

/* CAMPOS FORMULARIO EMAIL */
/*
#sp-ea-168.sp-easy-accordion > .sp-ea-single > .sp-collapse > .ea-body {
	font-family: "Toyota Base",arial,helvetica,sans-serif; 
	font-size: 20px !important;
}


.caldera-grid textarea.form-control {
	font-size: 20px !important;
}
*/



/* **************************** landing toyota-seminuevos **************************** */


.logo_cabecera_vo{
	padding: 40px;
}


.cabecera_vo {
	width:100% !important;
  	height:100% !important;
	background-image: url("https://www.hispanesa.es/wp-content/uploads/2023/02/CHR.webp") !important;
	background-size: cover;
	background-position: 25% 67%;
	background-repeat: no-repeat;
	object-fit: cover !important ;
	display: inline-block;
}


.logo_cabecera_vo img {
	float: left;
	width:8% !important;
	height:8% !important;
}


.cabecera_vo h1 {
	font-family: "ToyotaType-Semibold", Arial, sans-serif !important;
	color: #fff;
	font-size: 40px;
	margin-left: 10%;
	margin-top: 20%;
}


.cabecera_vo h2 {
	font-family: "ToyotaType-Semibold", Arial, sans-serif !important;
	font-size: 40px;
	color: #fff;
	margin-left: 10%;
	padding-bottom: 80px;
}


.SLOGAN_h2_VO {
	text-align: center;
	width: 70% !important;
/*	display: inline-block; */
}


.SLOGAN_h2_VO h1 {
	font-size: 50px;
	font-family: "ToyotaType-Semibold", Arial, sans-serif !important;
	padding-bottom: 20px;
	border-bottom: 5px solid #f02;
}


.SLOGAN_h2_VO h2 {
	font-size: 40px;
	font-family: "ToyotaType-Semibold", Arial, sans-serif !important;
	/*background: #F9F9F9;*/
	color: #282830 !important;
	padding: 30px;
	text-align: center;
	width: 48%;
margin-left: 26%;
margin-right: 26%;
padding-bottom: 20px;
border-bottom: 3px solid #f02;
	
}


.SLOGAN_h2_VO h3 {
	font-family: "ToyotaType-Semibold", Arial, sans-serif !important;
	font-size: 28px;
	width: 48%;
	/* margin-left: 26%; */
	/* margin-right: 26%; */
	padding-bottom: 20px;
}


.contenedor_VO {
	width: 100%;
	height: 800px !important;
}

.contenedor_VO_60 {
	width: 82% !important;
	display: inline-block;
}

.contenedor_VO_30 {
	width: 20% !important;
	display: inline-block;
}

.div_icon {
	width: 33%;
	display: inline-block;
}


.div_icon img {
	width: 80px;
}

.div_icon h3 {
	text-align: center;
	width: auto;
}

.div_VO_p {
	clear: both;
	width: 100%;
	margin: 50px;
}


.div_VO_p p {
	clear: both;
	width: 75.555% !important;
	text-align: center;
	font-size: 18px;
	line-height: 2;
	display: inline-block;
	margin: 0 auto !important;
	
}


.div_form_VO {
	width: 385px;
	/*min-width: 280px;*/
	background: #f87e7e !important;
	padding: 30px;
	display: inline-block;
	-webkit-border-radius: 25px 0px 0px 25px !important;
	border-radius: 25px 0px 0px 25px !important;
	margin-bottom: 60px;
	/*position: relative;*/
	top: 30% !important;
	right: 0px !important;
	position: absolute;
}

/* BOTON ENVIAR */
#wpforms-submit-384 {
	-webkit-border-radius: 15px 15px 15px 15px !important;
	border-radius: 15px 15px 15px 15px !important;
	text-align: center !important;
	margin: 0 auto !important;
}


.div_form_VO h2 {
	font-family: "ToyotaType-Semibold", Arial, sans-serif !important;
}


.div_VO_inf {
	background: #343a40;
	color: #fff;
	padding: 40px;
	margin-bottom: 80px;
	-webkit-border-radius: 10px 10px 10px 10px !important;
	border-radius: 10px 10px 10px 10px !important;
}

.div_VO_inf h2 {
	font-family: "Toyota Base",arial,helvetica,sans-serif;
	color: #fff;
	text-align: center;
	margin-bottom: 0px !important;
}

.div_VO_inf h3 {
	font-family: "Toyota Base",arial,helvetica,sans-serif;
	color: #fff;
	text-align: center;
	margin-bottom: 0px !important;
}

.telefono_contacto_VO_h3 {
	text-align: center;
	font-family: "Toyota Base",arial,helvetica,sans-serif;
	color: #fff !important;
	font-size: 30px !important;
	background: #ff0000;
	padding: 15px;
	-webkit-border-radius: 10px 10px 10px 10px;
	border-radius: 10px 10px 10px 10px;
	width: 220px;
	margin: 0 auto !important;
	margin-bottom: 0px !important;
	margin-top: 10px;
	
}



/* **************************** RESPONSIVE **************************** */

/* Ordenador FHD horizontal */
@media only screen and (max-width: 1920px) {





}


/* Ordenador 13" 1366 x 768 horizontal */
@media only screen and (max-width: 1366px) {

.SLOGAN_h2_VO h2 {
	width: 80%;
	margin-left: 10%;
	margin-right: 10%;	
}


.SLOGAN_h2_VO h3 {
	font-size: 20px;
}
	
	
	

}

/* *************** Inicio TABLETS *************** */

/* iPad horizontal */
@media only screen and (max-width: 1080px) {
	
.titleclass {
/* 	background-image: url("https://www.hispanesa.es/wp-content/uploads/2023/02/Yaris-cross-mobile.jpg") !important; */
	background-position: 50% 67%;
	background-size: cover !important;
	background-position: right !important;
}	


.titleclass h1 {
	position: relative;
	top: 120px !important;		
}	

	
.titleclass .subtitle {
	position: relative;
	top: 80px !important;	
}	

	
.page-header {
  text-align: left;
}
	
	
.trans-header #pageheader {
	padding-top: 1px !important;
	padding-bottom: 1px !important;
}

	
#pageheader {
	background-size: length !important;
}

/* footer */	
.col-md-3 {
		width: 45%
}	
	
.col-md-3 p {
	font-size: 20px;
	}

	
.parrafo_vn p {
	width: 95%;	
}	
	
	
	
.ipt_fsqm_form_logo img {
	display: none !important;
    width: 20% !important;
}	

	
.titleclass h1 {
	font-family: "ToyotaType-Regular", Arial, sans-serif;
	font-size: 50px;	
}

	
.titleclass .subtitle {
	line-height: 2;
}
	

.ipt-uif-custom-material-red .ipt_uif_column.ipt_uif_column_third {
  width: 33.3333333333% !important;
}	
	
	
/* cajas texto formulario */
.ipt-uif-custom-material-custom .ipt_uif_column.ipt_uif_column_third {
		width: 33% !important;
}	

	
.RGPD {
	width: 90% !important;
}

	
.RGPD_wpform {
	width: 90% !important;	
}	

	
/* toyota-seminuevos */	
	
.cabecera_vo h1 {
	font-size: 30px;	
}	
	
	
.cabecera_vo h2 {
	font-size: 30px;	
}	

	
.SLOGAN_h2_VO h2 {
	font-size: 30px;
	margin-left: 5%;
	margin-right: 5%;
}

	
	
	
	
.div_VO_p {
	width: 90%;		
}	

	
.div_icon {
	width: 30%;		
}	

	
.div_icon h3 {
	font-size: 22px;	
}	

	
.SLOGAN_h2_VO {
  width: 70% !important;
	text-align: left;
	}

	
.div_form_VO{
top: 25% !important;
}

	
.div_VO_inf h3 {
margin-bottom: 20px !important;		
	}	
	

	
}
/* iPhone horizontal */
@media only screen and (max-width: 844px) {


/* cajas texto formulario */
.ipt-uif-custom-material-custom .ipt_uif_column.ipt_uif_column_third {
		width: 100% !important;
}

	
.div_contacto_vn_h3 {
	margin-bottom: 90px;	
	}
	
	
.texto_contacto_vn_h3 {	
	font-size: 20px !important;
}	

.telefono_contacto_vn_h3 {
	display: inline-block;
}	
	
	
	
/* toyota-seminuevos */	

	
.cabecera_vo h1{
	font-size: 26px;
	margin-left: 4%;
}
	
.cabecera_vo h2{
	font-size: 26px;
	margin-left: 4%;
}	
	
.SLOGAN_h2_VO {
	width: 100% !important;	
}

.SLOGAN_h2_VO h2 {
	width: 100% !important;
	margin: 0 auto;
}


.contenedor_VO {
	height: auto !important;
}
	

.div_icon {
	width: 32%;		
}	
	
.div_VO_p p	{
	width: 100% !important;
}
	
	
.div_form_VO {
	position: relative;
	width: 80% !important;	
	margin: 0 auto;
	border-radius: 25px 25px 25px 25px !important;
	left: 0px;
	display: block;
	}	
	
.div_VO_inf {
		margin-top: 60px;
	}	
	
	
	
}
/* iPad vertical */
@media only screen and (max-width: 810px) {

	
}

/* *************** Inicio MOVILES *************** */
/* iPhone vertical */
@media only screen and (max-width: 428px) {

.logo_cabecera_vn {
  padding: 40px;
}	
	
	
.logo_cabecera_vn img {
  float: none;
  width: 60% !important;
  height: 60% !important;
}

.cabecera_vn h1 {
	font-size: 25px;
	}


.cabecera_vn h2 {
		font-size: 25px;
	}	
	
.SLOGAN_h1 h2 {
		font-size: 30px;
}	

	
.SLOGAN_h1 h3 {
	width: 95%;
	margin-left: 2%;
	margin-right: 2%;
	font-size: 22px;
}

	
.parrafo_vn p {
	font-size: 18px;
	text-align: justify;
}


.gama_coches h2 {
	-webkit-border-radius: 10px 10px 10px 10px !important;
	border-radius: 10px 10px 10px 10px !important;	
}
	
	
.gama_coches_img {
  width: 100%;
}
	
	
.ipt-uif-custom-material-custom h2 {
		font-size: 25px !important;
}	


	
	
	
.contacto_vn_h3 h3 {
	-webkit-border-radius: 10px 10px 10px 10px !important;
	border-radius: 10px 10px 10px 10px !important;	
}

.telefono_contacto_vn_h3 {
	margin-top: 0px !important;	
	}
	
.div_contacto_vn_h3 {
	height: 160px;	
	}
	

/* TOYOTA-SEMINUEVOS */

.cabecera_vo {
   background-image: url("https://www.hispanesa.es/wp-content/uploads/2023/02/C-HR-mobile.jpg") !important;	
	}	
	
.div_icon {
		width: 100%;
}

.div_VO_p {
  width: 100%;
  margin: 0px;
	}
	
	
.div_VO_p p {
	width: 100% !important;
}	
	
.div_form_VO {
	margin-top: 50px;
	width: 100% !important;
	}

/* footer */
.col-md-3 {
  	width: 100%;
}	

	
.div_VO_inf h3 {
margin-bottom: 40px !important;		
	}
	
	
}
